{
  "modName": "DwemerDuplicateCamera",
  "displayName": "DwemerDuplicateCamera",
  "cursorFillMode": "topToBottom",
  "content": [
    {
      "text": "$KimaDDCValue",
      "type": "header"
    },
    {
      "id": "iDDCHotkey:General",
      "text": "$KimaDDCKey",
      "type": "keymap",
      "help": "$KimaDDCKeyHelp",
      "ignoreConflicts": true,
      "valueOptions": {
        "sourceType": "ModSettingInt",
        "defaultValue": 46
      }
    }
  ]
}